RubyGems Navigation menu

eve 2.0.1

A Ruby library for interfacing with all aspects of the EVE Online MMO. It is designed for use within a Ruby on Rails project, but does not require Rails as a dependency. That means there is nothing preventing you from writing a stand-alone application or script using this library.

Versiones:

  1. 2.0.1 - February 15, 2012 (70 KB)
  2. 1.0.2 - May 09, 2010 (70 KB)
  3. 1.0.1 - March 22, 2010 (70 KB)
  4. 1.0.0 - March 18, 2010 (70 KB)

dependencias de Runtime (2):

Propietarios:

Autores:

  • Colin MacKenzie IV

SHA 256 checksum:

7dff66a2939654494f1bbe676e8f081929cc1850aeb04a5ffaaa3e9cf2d4cbab

Total de descargas 11.307

Para esta versión 3.044

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Enlace: